GCIN(1)

NAME
gcin2tab - converts text input method table to gcin's .gtab format

SYNOPSIS
gcin2tab [-v|--version]

DESCRIPTION
gcin2tab converts plain text input method table to gcin's .gtab binary format.

OPTIONS

-v, --version
    Show version of gcin2tab.

SEE ALSO
gcin(1).

AUTHOR
gcin2tab was written by Edward Der-Hua Liu <cp76@csie.nctu.edu.tw>.